/* CSS Document */

#main #setsumei {
	width: 960px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#wrapper #main {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 18px;
	color: #666666;
}
#wrapper #main #setsumei p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	padding-right: 30px;
	padding-left: 30px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}

#main #sub_title {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	height: 30px;
	width: 400px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FF3366;
	border-left-color: #FF3366;
	line-height: 30px;
	color: #FF3333;
	margin-right: 0px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#wrapper {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#wrapper #yohaku {
	margin-right: 20px;
	margin-left: 20px;
}
